@import "~normalize.css";
@import url(roboto.css);

.container{
    padding-top: 2rem;
    max-width: 1000px;
    margin: 0 auto;
}

h1{
    text-align: center;
}
.logo{
    background-image: url("../assets/logo.png");
    background-size: cover;
    height: 200px;
    width: 200px;
    margin: 0 auto;
}

body{
    font-family: 'Roboto', sans-serif;
}

